package at.acdp.urweb.sclient.data;

import java.io.DataInputStream;
import java.io.IOException;

public class ToolCommInfo implements IRead {
    public boolean toolCommunicationEnabled;
    public int baudrate;
    public int parity;
    public float rxIdleChars;
    public float txIdleChars;


    public void read(DataInputStream di, int size) throws IOException {
        baudrate=di.readInt();
        parity=di.readInt();
        rxIdleChars=di.readFloat();
        txIdleChars=di.readFloat();
    }
}
